Subject: Re: Reply with CSAT closing message
From: Pritish Nandi <[email-masked]>
To: "Heta Nyrhinen, HNYR" <[email-masked]>
Cc: "Sara Aknooni, SRAK" <[email-masked]>
Date: Wed, 14 Apr 2021 06:19:55 -0700 (MST)

Hi Heta, 

Getting it done right away. 

Regards, 
Pritish 

From: "Heta Nyrhinen, HNYR" <[email-masked]> 
To: "Pritish Nandi" <[email-masked]> 
Cc: "Sara Aknooni, SRAK" <[email-masked]> 
Sent: Wednesday, April 14, 2021 6:17:04 PM 
Subject: Reply with CSAT closing message 

Hi Pritish, 

I have edited the Reply with CSAT closing message macro and the new version is below. Could you please have it translated to all languages we support (I think Levi could do the German translation and I will check it) and send the different language versions to me? 

I will already implement the English version in Zendesk. 

Dear xxx , 

Thank you for your reply. We are happy to hear that PLACEHOLDER 

Your satisfaction with our support is very important to us and we would appreciate if you would take a moment to fill in a one-question survey at this link: Link - Survey 

We will now close this ticket, but please do not hesitate to contact us if you have any further questions or concerns. 

We wish you a nice day! 

Best regards, 

Agent’s name 
EPOS Global Support 

Best regards​​ 

Heta Nyrhinen 
Project Manager 
Global Support and Service 
+45 4470 0148 
+45 2213 1261 

EPOS Group A/S​ · Industriparken 27 · DK-2750 Ballerup · Denmark 

[ http://www.eposaudio.com/enterprise/aston-martin-f1?utm_source=mailsignatur&utm_medium=email&utm_campaign=am_f1&utm_content=nn_en_email_aw ] 

	

[ https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.eposaudio.com%2F&data=02%7C01%7Cjocg%40eposaudio.com%7Cfd5ccfd9b0ab478a468b08d7bb59979b%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637183865770799008&sdata=BXMQynvX%2FuQWt3Zsuv3DB9h1nePJBhPUMMUDthkfJjw%3D&reserved=0 | eposaudio.com ] · Follow us here 	

[ https://www.facebook.com/eposenterprise ] [ https://twitter.com/eposaudio?lang=da ] [ https://www.linkedin.com/company/eposaudio/mycompany/ ] [ https://www.instagram.com/eposaudio/ ] [ https://www.youtube.com/channel/UCKZSbHA_gj3OKwPnKa4cNaA ]